Forum Stats

  • 3,727,596 Users
  • 2,245,414 Discussions
  • 7,852,884 Comments

Discussions

"Your Oracle E-Business Suite Cloud Manager version 19.2.1.2 cannot be directly upgraded"

I have and Oracle EBS Cloud Manager 19.2.1.2, I need to upgrade because we need to migrate Oracle EBS to OCI; but I cannot upgrade.

Hi

I need migrate Oracle EBS to OCI. I have Oracle EBS Cloud Manager, in version 19.2.1.2. About these documents: 

https://docs.oracle.com/cd/E26401_01/doc.122/f35809/T679330T679342.htm

https://docs.oracle.com/cd/E26401_01/doc.122/f35809/T679330T679341.htm#cmg_manage_updateversion,

I have to upgrade to latest version, using some steps and additional set up.

However, where I execute Self Update

$ cd /u01/install/APPS/apps-unlimited-ebs/bin
$ perl selfUpdate.pl

Shows current version (19.2.1.2) and latest version (20.2.1.0.2); but shows this message:

"Your Oracle E-Business Suite Cloud Manager version 19.2.1.2 cannot be directly upgraded

Contact my Oracle Support for more information".

I suppose that it is because instance was created from image in OCI Marketplace. 

I have two questions:

1. Do I have create new instance with Oracle EBS Cloud Manager latest version?

2. Can I do Oracle EBS migration, in tradicional lift and shift migration process, without upgrade Oracle EBS Cloud Manager version (using 19.2.1.2 version).

Thanks,

Cristian.

Tagged:
Sign In or Register to comment.